package cn.reghao.tnb.search.app.blog.model;

/**
 * @author reghao
 * @date 2025-12-04 16:31:14
 */
public enum ArticleType {
    Article(1),
    Question(2);

    private final int value;
    ArticleType(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public Integer getValue() {
        return value;
    }
}
